Subject: Mass Screening Seminars in California

From: Matthew Clark <[email-masked]>
Date: Wed, 12 Apr 95 09:18:14 CDT

------------ Seminars on High Throughput Screening ----------

There are two seminars on mass screening libraries and using computer
analysis to optmize mass screening libraries in California next week.

The seminars run from 9:00a to 1:00p and cover using computational tools 
to optimize and analyze mass screening libraries, and the BioSTAR mass 
screening database management system. The seminars feature speakers from
ONYX Pharmaceuticals on the BioSTAR system. Lunch will be served.

The seminars will be held at:

April 18 at the Valerie Timken Ampitheatre at Scripps Institute in 
	La Jolla, CA
April 19 at the Zymogenetics Auditorium, Seattle, WA

Call Marthellen Cain at 800 323 2960 email at [email-masked], or 
fax her at 314 647 9241 for directions and more information. 

See you there!